set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 24
#
set output "dispersions_alpha_sn.ps"
#
set key off

set border lw 3

set size 1.0,0.7

set xrange [0:4.2803]
dim=220
set yrange [0:dim]
set arrow from 1,0. to 1,dim nohead  lw 3
set arrow from 2,0. to 2,dim nohead  lw 3
set arrow from 1.5,0. to 1.5,dim nohead  lw 3
set arrow from 3.4142,0. to 3.4142,dim nohead  lw 3
set ylabel "frequency (cm^{-1})"
unset xtics
set label "{/Symbol G}" at -0.05,-26
set label "X" at 0.95,-26
set label "W" at 1.45,-26
set label "X" at 1.95,-26
set label "{/Symbol G}" at 3.37,-26
set label "L" at 4.1897,-26

plot "freq.plot" u 1:2 w l lw 3 ; 
replot "sn_alpha.exp" u 1:($2*33.3) w p pt 63 ps 0.7
