set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 24
set output "phdos.ps"
#
set key off

set border lw 3

set size 1.0,0.7
set xrange [0:220]
set xtics 50


set xlabel 'Frequency (cm^{-1})'
set ylabel 'DOS (states/cm^{-1})'


plot "Sn_alpha.phdos" u 1:2 w l lw 3 ; 
