#!/bin/bash

. ../environment.sh

cd $PROG/STEP_3

el1='Sn'
name='Sn_beta'

cat > input_thermo <<EOF
Sn_alpha.phdos
0 400 2
EOF

$ECHO " Computing thermodynamic functions for alpha Sn...\c"
$THERMO_COMMAND < input_thermo > thermo_alpha.dat
$ECHO " Done"
$ECHO " Results are plotted in thermo.ps and scv.ps"

gnuplot plot_thermo.gnu
gnuplot plot_scv.gnu
gnuplot plot_phdos.gnu
