set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 24
#
set output "scv.ps"
#
set key off

set border lw 3

set size 1.0,0.7

set xtics 100
set xlabel 'Temperature (K)'
set ylabel 'Entropy (cal/mol K)'

plot "thermo_alpha.dat" u 1:($4*313754.5/2) w l lw 3 ; 

set ylabel 'C_v (cal/mol K)'
plot "thermo_alpha.dat" u 1:($5*313754.5/2) w l lw 3 ; 
