#!/bin/bash

. ../environment.sh

cd $PROG/STEP_6

cat > input_thermo_alpha <<EOF
Sn_alpha.phdos
0 400 2
EOF

$ECHO "  Computing thermodynamic functions for alpha Sn...\c"
$THERMO_COMMAND < input_thermo_alpha > thermo_alpha.dat
$ECHO " done"

cat > input_thermo_beta <<EOF
Sn_beta.phdos
0 400 2
EOF

$ECHO "  Computing thermodynamic functions for beta Sn...\c"
$THERMO_COMMAND < input_thermo_beta > thermo_beta.dat
$ECHO " done"

gnuplot plot_thermo.gnu
gnuplot plot_scv.gnu
gnuplot plot_phdos.gnu
